Package twisted :: Package im :: Module tocsupport :: Class TOCGroup

[frames | no frames]

## Class TOCGroup

    AbstractGroup --+
                    |
                   TOCGroup

Method Summary
| `__init__(self, name, tocAccount)`
| `leave(self)`
| `sendGroupMessage(self, text, meta)`
Inherited from AbstractGroup
| ``__repr__`(self)`
| ``__str__`(self)`
| ``getGroupCommands`(self)` finds group commands
| ``getTargetCommands`(self, target)` finds group commands
| ``join`(self)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.im.interfaces.IGroup at...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.im.interfaces.IGroup at 0x85b8634>,)

Generated by Epydoc 2.0 on Wed Feb 25 07:37:04 2004 | http://epydoc.sf.net